/*----------------------------------------
NAME: TDCM Deploy Base

NOTE: This file contains:
	  - partial css reset
	  - base font style
	  - base style, for html elements

      this file does not get overwritten
      on upgrade.
----------------------------------------*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}
caption{text-align:left;}
h1,h2,h3,h4,h5,h6{font-weight:normal;}
body{font:75%/1.167 arial,helvetica,sans-serif;}
select,input,button,textarea,button{font:99% arial,helvetica,sans-serif;}
table{font-size:inherit;}
pre,code,kbd,samp,tt{font-family:monospace;line-height:100%;}
h1{font-size:150%;}
h2{font-size:133.3%;}
h3{font-size:116.7%;}
h1,h2,h3{margin:1em 0;}
h1,h2,h3,h4,h5,h6,strong{font-weight:bold;}
abbr,acronym{border-bottom:1px dotted #000;cursor:help;}
em{font-style:italic;}
blockquote,ul,ol,dl{margin:1em;}
ol,ul,dl{margin-left:2em;}
ol li{list-style: decimal outside;}
ul li{list-style: disc outside;}
dl dd{margin-left:1em;}
th,td{padding:.5em;}
th{text-align:center;font-weight:bold;}
caption{margin-bottom:.5em;text-align:center;}
p,fieldset{margin-bottom:.5em;}

/***** clearfix *****/
.clear {clear: both;height: 0;line-height: 0;}
.clearfix:after {content: ".";display: block;height: 0;clear: both;visibility: hidden;}
.clearfix {display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix, *:first-child+html .rootGroup, *:first-child+html .rootGroup li {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */
.clearfix {height: 1%;}
.clearfix {display: block;}




 